/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* WordPress Styles */
.wp-block-button__link {
	color: #fff;
	background-color: #32373c;
	border-radius: 9999px;
	box-shadow: none;
	text-decoration: none;
	padding: calc(.667em + 2px) calc(1.333em + 2px);
	font-size: 1.125em;
}

.wp-block-file__button {
	background: #32373c;
	color: #fff;
	text-decoration: none;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/* Custom Styles */
h2 { font-weight: 700; }
h3 { font-weight: 700; }
h4 { font-weight: 700; }
h5 { font-weight: 400; }

.intro { margin: 0; font-size: 80px; line-height: 80px; }

@media only screen and (max-width: 767px) {
	h2 { font-size: 35px; line-height: 40px; }
	.intro { font-size: 35px; line-height: 35px; }
	.items_group { padding: 20px 0; }
}

@media only screen and (min-width: 768px) {
	#Top_bar, #Top_bar.is-sticky { padding-top: 10px; padding-bottom: 10px; }
}

/* Icon box */
.icon_box .desc_wrapper h4 { font-weight: 700; }
.icon_box .desc_wrapper { margin: 0 10%; }
